-- 预警规则执行进度预置时序进度
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE')
DELETE FROM T_EB_WARNINGRULERATE WHERE FID = 1672626688300977152;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE')
INSERT INTO T_EB_WARNINGRULERATE (FID, FTIME_PLAN) VALUES(1672626688300977152, '时序进度');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE_L')
DELETE FROM T_EB_WARNINGRULERATE_L WHERE FID = 1672626688300977152;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE_L')
INSERT INTO T_EB_WARNINGRULERATE_L (FPKID, FID, FLOCALEID, FTIME_PLAN) VALUES('38FD31DB36JP', 1672626688300977152, 'zh_CN', '时序进度');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE_L')
INSERT INTO T_EB_WARNINGRULERATE_L (FPKID, FID, FLOCALEID, FTIME_PLAN) VALUES('38FD31DB36JQ', 1672626688300977152, 'zh_TW', '時序進度');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WARNINGRULERATE_L')
INSERT INTO T_EB_WARNINGRULERATE_L (FPKID, FID, FLOCALEID, FTIME_PLAN) VALUES('38FD31DB36JR', 1672626688300977152, 'en_US', 'chronological progress');